/** Shopify CDN: Minification failed

Line 457:13 Expected identifier but found whitespace
Line 457:15 Unexpected "{"
Line 457:24 Expected ":"
Line 460:13 Expected identifier but found whitespace
Line 460:15 Unexpected "{"
Line 460:24 Expected ":"

**/

.product-card {
    border-radius: 12px;
    overflow: hidden;
    transition: all .3s ease;
    height: 100%;
     box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}
product-list.product-list {
    padding: 20px 0;
}
.product-card:hover {
    transform: translateY(-4px)!important;
    box-shadow: 0 10px 30px rgba(0,0,0,.08);
        border-color: #5898b1;
}
.blog-post-card__info p.h3 {
    line-height: 0.8;
}
blog-post-card.blog-post-card img {
    aspect-ratio: 1;
}
.blog-post-card__info {
    padding: 20px;
    line-height: 0;
}
div#reviews {
    margin: 0;
}
blog-post-card.blog-post-card.snap-center.group {
    border: 1px solid #e5e5e5;
    border-radius: 12px;
    overflow: hidden;
    transition: all .3s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap:5px;
}
blog-post-card.blog-post-card.snap-center.group:hover {
    transform: translateY(-4px) !important;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .08);
}
.blog-post-card__info a {
    font-size: 16px;
}
.blog-posts {
    --blog-articles-gap: 2rem;
}
.fera-averageRating-average {
    gap: 6px!important;
}
.fera-stars-rating b {
    background-color: #ffb74a!important;
    color: #ffb74a!important;
}
.fera-reviews-header-row1 h1 {
    font-size: 44px;
    font-weight: 700;
    font-family: var(--heading-font-family)!important;
    font-style: var(--heading-font-style)!important;
    letter-spacing: var(--heading-letter-spacing)!important;
    text-transform: var(--heading-text-transform)!important;
}
.fera-review-heading {
    font-family: 'Barlow';
}
.fera-reviews-header-summary .fera-stars{
      --star-size: 20px;
}
.fera-reviews-masonry .fera-reviews-body-items>* {
    position: unset!important;
    width: 32.5%!important;
    transform: unset!important;
    border-radius:12px;
}

span.fera-averageRating-average-number.fera-hidden-xxs {
    font-size: 16px;
}
.fera-reviews-header .fera-btn,.fera-btn.fera-btn--block{
      border-radius: 3.75rem;
}

.product-card__figure {
    position: relative;
    overflow: hidden;
}

.product-card__image {
    transition: transform .4s ease;
}

.product-card:hover .product-card__image--primary {
    transform: scale(1.05);
}

.product-card__info {
    margin: 16px;
}
.collection-description .rich-text__wrapper .metafield-rich_text_field {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.collection-banner .store-rating{
display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.collection-banner .store-rating span.jdgm-star {
    color: #FFB74A;
}
.jdgm-widget.jdgm-widget.jdgm-cards-carousel {
    padding: 0;
    margin-bottom: 0;
}
.jdgm-widget.jdgm-cards-carousel .jdgm-content{
margin:0;
}
.section.collection-banner {
    padding-block-start: 40px;
}
collection-list.collection-list {
    padding: 10px 0;
}
.collection-card {
      transition: all .4s ease;
}
.collection-card:hover {
    transform: translateY(-8px);
}
.collection-card__content:first-child {
    margin-block-end: -3rem;
    background: linear-gradient(
        180deg,
        rgba(0,0,0,0.15),
        rgba(0,0,0,0.45)
    );
    padding: 12px 20px;
    border-radius: 14px;
}
.section.collection-description.expanded .metafield-rich_text_field {
    -webkit-line-clamp: unset;
}
a.content-toggle-btn {
    font-weight: bold;
}
.custom-scrollbar{
    display:none;
}
.button-svg {
    display: flex;
}
.product-info__price sale-price {
    font-size: 2rem;
    font-weight: bold;
}
.product-info__price compare-at-price {
    font-size: 1.4rem;
}
.product-info .product-info__variant-picker label.block-swatch {
    flex-direction: column;
    justify-content: center;
    height: auto;
    gap: 0;
}
.product-info  :checked+.block-swatch {
    background-color: #271466;
    color: #fff;
}

.product-info :checked+.block-swatch:before{
    opacity:0;
}
.product-info fieldset.variant-picker__option label.block-swatch {
    border-radius: 7px;
    padding: 8px 18px;
}
.product-info fieldset.variant-picker__option label.block-swatch span.option-value {
    font-weight: bold;
}
.product-info fieldset.variant-picker__option label.block-swatch span.addition-text {
    font-size: 12px;
}
.product-info .variant-picker__option-info {
    font-weight: bold;
    color: #000;
}
.product-info__block-item[data-block-id="title"] {
    margin-top: 0;
}
.product-info__vendor a {
    text-transform: uppercase;
    color: #271466;
    font-weight: bold;
    letter-spacing: 1px;
    opacity: 1;
}
.product-info__quantity-selector .block-label {
    display: none;
}
.quantity-button-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.product-info__buy-buttons {
    width: 100%;
}
.quantity-selector {
    border-radius: 15px !important;
    min-height: 60px;
}
.quantity-button-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}




/* Features-grid Section CSS Start */

.feature-grid-section {
  padding: 60px 0;
}
.feature-grid-small-heading {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #271466;
    font-weight: 700;
}
.feature-button-block {
    text-align: center;
}
.feature-grid-heading {
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 10px;
  color: #000;
}
.feature-card-icon img {
    width: 80px;
    height: auto;
    border-radius: 20px;
}
.feature-grid-subheading {
  font-size: 18px;
  color: #666;
  margin-bottom: 40px;
}
.feature-grid-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
  margin-bottom: 40px;
}
.feature-card {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 4px 18px rgb(0 0 0 / 15%);
  transition: all 0.3s ease;
}
.feature-card:hover {
  transform: translateY(-4px);
  opacity:0.8;
}
.feature-card-icon {
  margin-bottom: 25px;
}
.feature-card-title {
  font-size: 25px;
  font-weight: 700;
  margin-bottom: 5px;
  color: #000;
}
.feature-card-description {
  font-size: 16px;
  line-height: 1.5;
  color: #666;
}
.feature-grid-cta {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #fff;
  padding: 30px;
  border-radius: 1.5rem;
  flex-wrap: wrap;
  gap: 20px;
}
.feature-grid-cta-content h3 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 8px;
}
.feature-grid-cta-content p {
  color: #666;
  font-size: 16px;
}
.feature-grid-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 12px 35px;
    background: #fff;
    color: #271466;
    border-radius: 30px;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    transition: 0.3s ease;
    gap: 10px;
    border: 2px solid #271466;
}
.feature-grid-button:hover {
    background: #271466;
    color: #fff;
    transition: 0.3s ease;
}
.feature-grid-button:hover svg {
    stroke: #fff;
    transition: 0.3s ease;
}



/* overlay text banner Css Start */

.overlay-text-banner-section {
  width: 100%;
  padding: 60px 0;
}
.overlay-text-banner-section .page-width {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
.overlay-text-banner-subheading {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #271466;
  font-weight: 700;
}
.overlay-text-banner-heading {
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 10px;
  color: #000;
}
.overlay-text-banner-content {
  font-size: 18px;
  color: #666;
  margin-bottom: 40px;
}
.overlay-text-banner-image-wrapper {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}
.overlay-text-banner-image {
  width: 100%;
  display: block;
  object-fit: cover;
  max-height: 500px;
}
.overlay-text-banner-overlay {
  position: absolute;
  top: 35%;
  right: 30px;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: flex-end;
  text-align: right;
}
.overlay-text-heading {
  font-weight: 800;
  line-height: 1.1;
  margin: 0;
}
.overlay-text-banner-image-wrapper:before {
  content: "";
  position: absolute;
  background-color: #ffffff50;
  width: 100%;
  height: 100%;
}



/* Problem Solution CSS Start */


.psr-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.psr-card {
  padding: 35px;
  border-left: 4px solid;
  border-radius: 20px;
  min-height: 220px;
  transition: all 0.3s ease;
}
.psr-card:hover {
  transform: translateY(-4px);
}
.psr-subheading {
  margin: 0 0 18px;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  line-height: 1.2;
}
.psr-heading {
  margin-bottom: 10px;
  line-height: 1.3;
  font-weight: 700;
  color: #000;
  font-size: 18px;
}
.psr-content {
  font-size: 16px;
  line-height: 1.7;
  color: #5f6773;
}


/* Custom-comparison Section Css Start */

.dynamic-comparison {
  padding: 60px 0;
  background: {{ section.settings.section_bg }};
}
.dynamic-table th {
  background: {{ section.settings.header_bg }};
}
.comparison-dynamic-title {
    font-size: 40px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 10px;
    color: #000;
}
.comparison-small-heading {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #271466
    font-weight: 700;
}
.comparison-dynamic-subtitle {
    font-size: 18px;
    color: #666;
    margin-bottom: 40px;
}
.text-check {
  color: #2ecc71;
  font-weight: bold;
}
.text-cross {
  color: #e74c3c;
  font-weight: bold;
}
.text-neutral {
  color: #f39c12;
  font-weight: bold;
}
.dynamic-table {
  width: 100%;
  border-collapse: collapse;
  border-radius: 10px;
  overflow: hidden;
}

.dynamic-table th {
  padding: 20px !important;
  color: #271466;
  text-align: left;
  font-size: 18px;
}
.dynamic-table td {
    padding: 20px !important;
    background: #fff;
    font-size: 18px;
    font-weight: bold;
}
.icon-check { color: #2ecc71; font-weight: bold; }
.icon-cross { color: #e74c3c; font-weight: bold; }
.icon-neutral { color: #f39c12; font-weight: bold; }


/* why-comfeur section css start */

.why-comfeur {
  background: #271466;
  padding: 60px 0;
  overflow: hidden;
}
.why-comfeur .page-width {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 20px;
}
/* .why-comfeur__wrapper {
  display: grid;
  grid-template-columns: 1fr 720px;
  gap: 80px;
  align-items: center;
} */
.why-comfeur__subheading {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
}
.why-comfeur__heading {
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 10px;
  color: #fff;
}
.why-comfeur__description {
  font-size: 18px;
  color: #fff;
  margin-bottom: 40px;
}
/* .why-comfeur__features {
  display: flex;
  flex-direction: column;
  gap: 28px;
} */
.why-comfeur__feature {
  display: flex;
  align-items: flex-start;
  gap: 18px;
}
.why-comfeur__feature-icon {
  width: 44px;
  height: 44px;
  min-width: 44px;
  border-radius: 14px;
  background: rgba(255,255,255,0.12);
  display: flex;
  align-items: center;
  justify-content: center;
}
.why-comfeur__feature-icon img {
  width: 22px;
  height: 22px;
  object-fit: contain;
}
.why-comfeur__feature-content h4 {
  margin: 0 0 5px;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
}
.why-comfeur__feature-content p {
  margin: 0;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
}
.why-comfeur__right {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 24px;
}
.why-comfeur__stat-box {
  background: rgb(255 255 255 / 6%);
  border: 1px solid rgba(255, 255, 255, 0.12);
  border-radius: 20px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  transition: all 0.3s ease;
}
.why-comfeur__stat-box:hover {
  transform: translateY(-4px);
  background: rgba(255,255,255,0.14);
}
.why-comfeur__stat-icon {
  margin-bottom: 12px;
}
.why-comfeur__stat-icon img {
  width: 28px;
  height: 28px;
  object-fit: contain;
  margin: auto;
}
.why-comfeur__stat-box h3 {
  margin: 0 0 10px;
  color: #fff;
  font-size: 42px;
  font-weight: 800;
  line-height: 1;
}
.why-comfeur__stat-box p {
  margin: 0;
  color: rgba(255,255,255,0.75);
  font-size: 16px;
  line-height: 1.5;
}


/* Faq Sidebar Section */

.faq-section {
  padding: 60px 0;
  background: #f5f5f5;
}
.faq-grid {
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  gap: 50px;
}
.right-faq-icon {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.faq-right-icon-block {
  width: 40px;
  height: 40px;
  background-color: #f3edf9;
  padding: 10px;
  border-radius: 10px;
}
.info-card-heading {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
.faq-icon {
  color: #fff;
  background-color: #271466;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
}
.faq-label {
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #271466;
  font-weight: 700;
}
.faq-left h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 10px;
  color: #000;
}
.faq-item { border-bottom:1px solid #ddd; }
.faq-question {
  width: 100%;
  padding: 20px 0;
  background: none;
  border: none;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  font-size: 20px;
  line-height: normal;
  font-weight: bold;
}
.faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.6s ease;
  padding: 0;
  color: #666;
}
.faq-item.active .faq-answer {
  max-height: 500px; 
  opacity: 1;
  transition: all 0.6s ease;
  padding-bottom: 15px;
}
.info-card {
  background: #fff;
  padding: 25px;
  box-shadow: 0 4px 18px rgb(0 0 0 / 15%);
  border-radius: 20px;
}
.info-item {
  display:flex;
  gap:12px;
  margin-bottom:15px;
}
.info-icon {
  font-size:18px;
}
.info-text strong {
  display: block;
  font-size: 16px;
}
.info-text p {
  font-size: 16px;
  color: #666;
  margin: 5px 0 0;
}
.faq-right-cta-btn {
  margin-top: 20px;
  padding: 14px;
  text-align: center;
  background: #271466;
  color: #fff;
  border-radius: 30px;
  text-decoration: none;
  font-size: 18px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}


/* Promo Banner Section CSS */

.promo-box {
  background: #271466;
  border-radius: 24px;
  padding: 40px;
  color: #fff;
  display: flex;
  justify-content: space-between;
  gap: 50px;
  align-items: center;
}
.custom-variant-picker__option-values{
  justify-content: center;
  gap: 20px;
  margin-bottom: 20px;
  flex-wrap: unset;
}
.promo-wrapper label.block-swatch {
  height: auto;
  gap: 0;
  background-color: transparent;
  font-size: 14px !important;
  width: 100%;
  padding: 10px;
  border: 2px solid #f3edf9;
  border-radius: 10px;
  flex-direction: column;
}
.custom-variant-picker__option-values :checked+.block-swatch {
  background-color: #f3edf92b;
}
.promo-wrapper .block-swatch:before {
  box-shadow: unset;
}
.promo-wrapper .block-swatch__color {
  display: none;
}
.promo-left {
  width: 100%;
  max-width: 60%;
}
.promo-heading {
  font-size: 40px;
  font-weight: 800;
  line-height: 1.25;
  margin-bottom: 20px;
}
.promo-subtext {
  font-size: 18px;
  color: #dddddd;
  margin-bottom: 20px;
}
.promo-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.promo-list li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  line-height: normal;
}
.promo-list .check {
  color: #f3edf9;
  font-weight: bold;
}
.promo-right {
  width: 100%;
  max-width: calc(100% - 60% - 50px);
}
.promo-price {
  font-size: 30px;
  font-weight: 800;
}
.promo-wrapper {
  padding: 60px 0;
}
.promo-old {
  font-size: 16px;
  color: #dddddd;
  text-decoration: line-through;
  margin-bottom: 20px;
}
.promo-btn {
  width: 100%;
  text-align: center;
  background: #fff;
  color: #271466;
  padding: 15px 30px;
  border-radius: 30px;
  text-decoration: none;
  white-space: nowrap;
  transition: 0.3s ease;
  font-size: 22px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.promo-btn:hover {
  transform: translateY(-1px);
}
.promo-note {
  font-size: 18px;
  color: #fff;
  margin-top: 15px;
  text-align: center;
}

/* comfeur-section section css */

.comfeur-section {
  padding: 60px 0;
  background: #ffffff;
}
.comfeur-wrapper {
  display: grid;
  grid-template-columns: 98px 1fr;
  gap: 50px;
  align-items: start;
}
.language-item {
  margin-bottom: 45px;
  display: grid;
  align-items: flex-start;
  gap: 30px;
  grid-template-columns: 250px 1fr 350px;
}
.language-title {
  display: flex;
  align-items: center;
  gap: 15px;
}
.lang-badge {
  width: 55px;
  height: 35px;
  min-width: 42px;
  border-radius: 25px;
  background: #271466;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 600;
}
.language-title h3{
  margin: 0;
  color: #25256f;
  font-size: 34px;
  font-weight: 500;
  line-height: 1;
}
.language-description p {
  margin: 0;
  color: #271466;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
}
.comfeur-specs{
  display: flex;
  flex-direction: column;
  gap: 45px;
  padding-top: 5px;
}
.spec-item {
  display: flex;
  gap: 50px;
}
.spec-item p {
  color: #271466;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
.spec-richtext{
  color: #271466;
  font-size: 22px;
  line-height: 1.5;
}
.spec-richtext p{
  margin: 0;
}
.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 20px;
  color: #666;
  font-weight: bold;
}
.accordion-header .arrow {
  transition: transform 0.6s ease;
  display: flex;
}
.accordion-header .arrow svg {
  width: 30px;
  height: 30px;
}
.accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.6s ease;
  font-size: 16px;
  color: #666;
}
.comfeur-footer.active .accordion-content {
  max-height: 300px;
}
.comfeur-footer.active .arrow {
  transform: rotate(180deg);
}
.arrow {
  font-size: 14px;
}
.comfeur-footer {
  border-block: 1px solid #00000050;
  padding-block: 1.5rem;
  margin-top: 3rem;
}
.payment_icons_main ul.payment-icons {
  justify-content: center;
}

/* NEW CSS */

.why-comfeur__wrapper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 40px;
  align-items: center;
}
.why-comfeur__left{
  text-align: center;
}
.why-comfeur__features {
  display: flex;
  flex-direction: row;
  gap: 25px;
  justify-content: space-between;
}
.why-comfeur__feature{
  max-width: calc(25% - 18.5px);
  width: 100%;
  flex-direction: column;
  align-items: center;
}
.right_side_image {
  border-radius: 16px;
  object-fit: contain;
}
section.psr-section {
  margin-top: 80px;
}
.feature-grid-section{
  text-align:center;
}
.feature-card-items {
  background: #271466;
  color: #fff;
  max-width: max-content;
  padding: 5px 15px;
  border-radius: 30px;
  margin: 0 auto 20px;
  font-size: 24px;
}
.new-feature-grid .feature-card-title{
  font-size:20px;
  position:relative;
  margin-bottom:15px;
}
.new-feature-grid .feature-card-title:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 2px;
  background: #271466;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -6px;
}
.custom-variant-picker__option-values :checked+.block-swatch {
  background-color: #fff;
  color: #271466;
  font-weight: 800;
}
.promo-price{
  margin-bottom:15px;
}
.fera-reviews-masonry .fera-reviews-body-items {
    display: flex;
    flex-wrap: wrap;
    height: auto!important;
    gap: 10px;
    gap: 23px 0;
    justify-content: space-between;
}
